<script>
export default {
  name: "DomainCard",
  props : {
    domain : null
  }
}
</script>

<template>
  <router-link :to="{ name: 'domain_show', params : { name : domain.id  } }" class="waves-effect w-100">
    <b-card overlay v-if="domain" :img-src="domain.getImageCard()" text-variant="white" class="domain-card text-center">
      <b-card-text>{{ domain.name }}</b-card-text>
    </b-card>
  </router-link>
</template>
